uuid:
  -
    value: 0fbde243-f898-4efa-aafc-fd453a2d8288
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: cretaquarium-water-park-in-heraklion-of-crete.jpg
uri:
  -
    value: 'public://2019-10/cretaquarium-water-park-in-heraklion-of-crete.jpg'
    url: /sites/default/files/2019-10/cretaquarium-water-park-in-heraklion-of-crete.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 274801
status:
  -
    value: true
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
